Subject: bug#59320: 29.0.50; (Windows) Cursor is invisble unless inhibit-double-buffer is t, and then it only appears as a single pixel line

From: Po Lu <[email-masked]>
Date: Thu, 17 Nov 2022 10:07:37 +0800

Casey Banner <[email-masked]> writes:

> This occurs in my config as well as emacs -Q. The cursor is invisible,
> unless I enable inhibit-double-buffer. Then it appears but only a
> single line regardless of the cursor-type setting.
>
> A video of the issue here: https://imgur.com/f8nepbE

I can't open that page.  Would you please post it as a link?

Also, at present, I don't have access to any MS Windows machine where
debugging Emacs is easy.  So if someone else could look into that I'd be
quite grateful.

>  -ftree-vectorize' --with-pgtk'

BTW, --with-pgtk is not useful on MS Windows.